## Struct format_info

zeep::xml::format_info — specification of how XML data should be written out

## Synopsis

    // In header: <zeep/xml/node.hpp>

    struct format_info {

      // public data members
       indent;
       indent_attributes;
       collapse_tags;
       suppress_comments;
       escape_white_space;
       escape_double_quote;
       html;  // This flag can be used to collapse only 'empty elements'.
       indent_width;
       indent_level;
       version;
    };